<!DOCTYPE html>
<html lang="ru">
  <head>
    <title>
       Web 5
    </title>

    <script src="js.js"></script>
  </head>

  <body style="text-align: center;" >
     <h2>Калькулятор</h2>
            <div id="result"></div>
            <form>
              <input id="num1" type="text" placeholder="Цена" >
              <input id="num2" type="text" placeholder="Количество">
            </form>
            <button id="button">OK</button>
  </body>
</html>
